@charset "utf-8";

/* common
------------------------------------------------------------ */
@import url("common.css");


/* title
------------------------------------------------------------ */
#suntory_contents h2 {
	margin: 0 0 0 47px;
	width: 853px;
	height: 41px;
	background: url(../img/tl_top.gif) no-repeat 0 0;
	text-indent: -9999px;
}

#suntory_contents h1 {
	margin: 0 0 5px 59px;
	width: 841px;
	height: 42px;
	background: url(../img/title.gif) no-repeat 0 0;
	text-indent: -9999px;
}


/* mainVisual
------------------------------------------------------------ */
#suntory_contents #mainVisual {
	margin: 0 0 0 47px;
	width: 853px;
	height: 306px;
	background: url(../img/main_visual.jpg) no-repeat 0 0;
	position: relative;
}

#suntory_contents #msg01 h3,
#suntory_contents #msg02 h3,
#suntory_contents #msg03 h3 {
	text-indent: -9999px;
}

#suntory_contents #msg01 p {
	width: 95px;
	height: 141px;
	background: url(../img/balloon01.jpg) no-repeat 0 0;
	text-indent: -9999px;
	position: absolute;
	top: -5px;
	left: 223px;
}
#suntory_contents #msg02 p {
	width: 96px;
	height: 147px;
	background: url(../img/balloon02.jpg) no-repeat 0 0;
	text-indent: -9999px;
	position: absolute;
	top: 103px;
	left: 389px;
}
#suntory_contents #msg03 p {
	width: 92px;
	height: 136px;
	background: url(../img/balloon03.jpg) no-repeat 0 0;
	text-indent: -9999px;
	position: absolute;
	top: 0px;
	left: 630px;
}


/* counter
------------------------------------------------------------ */
#suntory_contents #mainVisual #counter {
	width: 150px;
	height: 120px;
	text-align: center;
	position: absolute;
	top: 93px;
	left: 40px;
}

#suntory_contents #mainVisual #countDownPre {
	width: 230px;
	height: 286px;
	background: url(../img/bg_counter_pre.gif) no-repeat 0 0;
	position: absolute;
	top: 20px;
	left: 0px;
	z-index: 100;
}
#suntory_contents #mainVisual #counterPre {
	width: 150px;
	height: 120px;
	text-align: center;
	position: absolute;
	top: 73px;
	left: 40px;
}


/* mainVisualOpen
------------------------------------------------------------ */
#suntory_contents #mainVisualOpen {
	margin: 0 auto;
	width: 960px;
	height: 347px;
	position: relative;
	overflow: hidden;
}

#suntory_contents #mainVisualOpen #mainVisual1121 {
	width: 860px;
	height: 347px;
	position: absolute;
	top: 0;
	left: 49px;
	background: url(../img/main_visual1121.jpg) no-repeat 0 0;
	text-indent: -9999px;
}
#suntory_contents #mainVisualOpen #mainVisual1122 {
	width: 860px;
	height: 347px;
	position: absolute;
	top: 0;
	left: 49px;
	background: url(../img/main_visual1122.jpg) no-repeat 0 0;
	text-indent: -9999px;
}
#suntory_contents #mainVisualOpen #mainVisual1123 {
	width: 860px;
	height: 347px;
	position: absolute;
	top: 0;
	left: 49px;
	background: url(../img/main_visual1123.jpg) no-repeat 0 0;
	text-indent: -9999px;
}
#suntory_contents #mainVisualOpen #mainVisual1124 {
	width: 960px;
	height: 347px;
	position: absolute;
	top: 0;
	left: 0;
}
#suntory_contents #mainVisualOpen #mainVisual1124 {
	width: 960px;
	height: 347px;
	position: absolute;
	top: 0;
	left: 0;
}
#suntory_contents #mainVisualOpen #mainVisual1124 #msg {
	width: 802px;
	height: 23px;
	background: url(../img/msg.gif) no-repeat 0 0;
	text-indent: -9999px;
	position: absolute;
	top: 15px;
	left: 84px;
	z-index: 1000;
}



/* pr
------------------------------------------------------------ */
#suntory_contents #pr {
	margin: 10px 0 30px 59px;
	width: 841px;
	height: 42px;
	position: relative;
}

#suntory_contents #btnBrandSite a {
	width: 266px;
	height: 23px;
	display: block;
	background: url(../img/btn_brand_site.gif) no-repeat 0 0;
	text-indent: -9999px;
	position: absolute;
	top: 8px;
	left: 0;
}

#suntory_contents #bannerFacebook a {
	width: 285px;
	height: 42px;
	display: block;
	background: url(../img/banner.gif) no-repeat 0 0;
	text-indent: -9999px;
	position: absolute;
	top: 0;
	left: 294px;
}
#suntory_contents #bannerCaveDeVin a {
	width: 249px;
	height: 42px;
	display: block;
	background: url(../img/banner.gif) no-repeat -285px 0;
	text-indent: -9999px;
	position: absolute;
	top: 0;
	left: 591px;
}



/* news
------------------------------------------------------------ */
#suntory_contents #news {
	margin: 0 0 40px 69px;
	width: 831px;
	min-height: 20px;
	position: relative;
}
#suntory_contents #news h2{
	margin: 0;
	width: 157px;
	height: 18px;
	background: url(../img/tl_news.gif) no-repeat 0 0;
	text-indent: -9999px;
	position: absolute;
	top: 0;
	left: 0;
}
#suntory_contents #news table {
	margin: 0 0 0 193px;
	width: 638px;
	border-collapse: collapse;
	border-spacing: 0;
}
#suntory_contents #news table th {
	padding: 0 15px 10px 0;
	font-size: .75em;
	font-weight: normal;
	line-height: 1.5;
	white-space: nowrap;
	vertical-align: top;
	width: 10%;
}
#suntory_contents #news table td {
	padding: 0 0 10px 0;
	font-size: .75em;
	line-height: 1.5;
	width: 90%;
	vertical-align: top;
}
#suntory_contents #news table td br {
	height: 0;
	line-height: 0;
}

#suntory_contents #news table td a {
	color: #000;
	text-decoration: none;
}
#suntory_contents #news table td a:hover {
	text-decoration: underline;
}

/* sns
------------------------------------------------------------ */
#suntory_contents #sns {
	margin: 0 0 40px 59px;
	width: 840px;
	text-align: center;
}
#suntory_contents #sns .socialbutton_suntory {
	margin: 0 auto;
}

#suntory_contents #sns .socialbutton_suntory div {
	display: inline-block;
}


